PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.lookup - NFS client opens/searches a file on server

SYNOPSIS

nfs.proc.lookup

VALUES

name_len
    the length of file name

server_ip
    IP address of server

filename
    the name of file which client opens/searches on server

bitmask0
    V4 bitmask representing the set of attributes supported on this filesystem

bitmask1
    V4 bitmask representing the set of attributes supported on this filesystem

version
    NFS version

prot
    transfer protocol

SEE ALSO
tapset::nfs_proc(3stap)